// generated by named-bootconf.pl

options {
	directory "/home/westall/named";
	/*
	 * If there is a firewall between you and nameservers you want
	 * to talk to, you might need to uncomment the query-source
	 * directive below.  Previous versions of BIND always asked
	 * questions using port 53, but BIND 8.1 uses an unprivileged
	 * port by default.
	 */
	// query-source address * port 53;
};

//
// a no-longer caching only nameserver config
//
zone "."
{
	type hint;
	file "named.ca";
};

//zone "cs.clemson.edu."
//{
//	type stub;
//	file "named.cs";
//	masters {130.127.48.6};
//};

zone "0.0.127.in-addr.arpa"
{
	type master;
	file "named.local";
};

zone "atm.cs.clemson.edu."
{
	type master;
	file "named.atm";
};

zone "2.168.192.in-addr.arpa" {
	type master;
	file "named.atmrev";
};

zone "4.127.130.in-addr.arpa" {
	type master;
	file "named.atm4rev";
};

zone "1.168.192.in-addr.arpa" {
	type master;
	file "named.atm1rev";
};

zone "3.168.192.in-addr.arpa" {
	type master;
	file "named.atm3rev";
};

zone "res1.cs.clemson.edu." {
	type master;
	file "named.res1";
};

zone "40.168.192.in-addr.arpa."
{
	type master;
	file "named.res1rev";
};

zone "res2.cs.clemson.edu." {
	type master;
	file "named.res2";
};

zone "80.168.192.in-addr.arpa."
{
	type master;
	file "named.res2rev";
};

zone "netlab.cs.clemson.edu."
{
	type master;
	file "named.netlab";
};

zone "8.168.192.in-addr.arpa" {
	type master;
	file "named.netlab8rev";
};

zone "9.168.192.in-addr.arpa" {
	type master;
	file "named.netlab9rev";
};
